dpkg-vendor(1)

NAMN
dpkg-vendor - frågar efter information om distributionsåterförsäljare

SYNOPS
dpkg-vendor [flaggor...] åtgärd

BESKRIVNING
dpkg-vendor is a tool to query information about vendors listed in %PKGCONFDIR%/origins. %PKGCONFDIR%/origins/default contains information about the current vendor.

KOMMANDON

--is återförsäljare
    Exits with 0 if the current vendor is vendor. Otherwise exits with 1.

--derives-from återförsäljare
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with 1. It uses the Parent field to browse all ancestors of the current vendor.

--query fält
    Skriver värdet för det återförsäljarspecifika fältet fält för den aktuella återförsäljaren på standard ut.

--help
    Visar hjälpskärm och avslutar.

--version
    Visar version och avslutar.

FLAGGOR

--vendor återförsäljare
    Anta att den aktuella återförsäljaren är återförsäljare istället för att upptäcka det via miljövariabeln DEB_VENDOR eller %PKGCONFDIR%/origins/default.

MILJÖVARIABLER

DEB_VENDOR
    Inställningen anger den aktuella återförsäljaren. Om den inte är satt kommer återförsäljaren att identifieras genom att läsa %PKGCONFDIR%/origins/default.

SE ÄVEN
deb-origin(5).

ÖVERSÄTTNING
Peter Krefting och Daniel Nylander.